/* ----------------- Main containers ---------------- */ 
body { 
		margin: 0px;
		padding: 0px;
@font-face {
  font-family: "impact";
  src: url('webfont.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

font-family: "impact", Fallback, sans-serif; 

		background-image: url("../images/grid.png");
	 }

#wrapper {
			width:1200px;
			margin-top:0;
			margin-bottom: 0px;
			margin-left:auto;
			margin-right:auto;
			background:#f36f21;		 
		 }

#logo {
			padding-top:15px;
			padding-bottom:30px;
			padding-left:20px;
			padding-right:20px;
			background:#f36f21;
	  } 

#headergraphic {height:130px; }  
nav {
		padding:10px;
		background:#41606f;
		color:#f36f21; 		
		font-size:14px;
	} 

#content {
			padding-top:0px;
			padding-bottom:20px;
			padding-left:20px;
			padding-right:20px;
			font-size:14px;
			overflow:auto;
		} 
#sidebar {
			width:400px;
			float:left;
			margin-top:20px;
			margin-left:20px;
			padding:20px;
			background:#f36f21;
		 } 
		 
#footer {
			background:#41606f;
			padding:5px;
			text-align:right;
			color:white;
			font-size:10px;
		}
		
		
		
/* ------------------- Navigation ------------------- */ 
nav a {text-decoration: none;
		color:#ffffff;
		margin:0px 10px;}

nav a:hover {color:orange; } 
/* ------------------- Headings  ------------------- */

h1,h2,h3{
			color:white;
			font-weight:normal;
			margin-top:17px;
			margin-bottom:10px;
			margin-left:0px;
			margin-right:0px;
		}
h1		{font:46px impact; color:#41606f;}
		
h2		{font:26px futura, regular; color: white}
		
h3		{font:22px futura, regular; color:#41606f}

h4		{font:18px futura, regular; color:#41606f}

p		{font:16px futura, regular; color: white;}

/* ------------------- Text  ------------------- */
textarea{
			text-align:justify;
			
	  }
ul {	color: black;
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 0px:
	padding: 0px;}

li {	margin-left: 0px 0px:
	padding: 0px;}
/* ------------------- Tables  ------------------- */
table{
	border:2px solid white;
	border-collapse:collapse;
	 }
th{
	font:20px futura, regular; color:white;
	background-color:#41606f;
	color:white;
	text-align:left;
	padding:15px;
  }
td{	font:16px futura, regular; color:#41606f;
	border:2px solid white;
	border-collapse:collapse;
	vertical-align:top;
	padding:15px;	
  }
td.currency{
	text-align:left;
	padding:15px}
/* ------------------- Gallery  ------------------- */
#gallery img {
				float:left;
				padding:5px;
				margin:5px;
				border:solid 1px #41606f;
			}
/* ------------------- Forms  ------------------- */
 label{
		width:100px;
		display:block;
		float:left;
		margin-top:1px;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;	
	 }
	  
input,select,textarea{
					border:solid 1px #41606f;
					margin-top:1px;
					margin-bottom:0px;
					margin-left:0px;
					margin-right:0px;												
				}
					
submit{
		margin-left:100px;
	 }
	  
.error
	 {
		color:#f00;
	 }
.error-highlight{
					border:1px solid #f00;
				}
/* ------------------ Sidebar content  ------------------ */
#sidebar img{
			margin-bottom:10px;
		   }
#testimonial{
			padding-bottom:5px;
		}
#testimonial img{
					float: left;
					margin-left:0px;
					padding:0px;
				}	
#testimonial p{
				font-size:10pt;
				text-align:left
				}

#bookings div{
			padding-top:10px;
			padding-bottom:10px;
			padding-left:0px;
			padding-right:0px;
		}
/* ------------------- Links  ------------------- */
#content a{
			color: #ffffff;
			font-weight: bold;
		  }
		
#content a:visited {color: yellow;}
#content a:hover {color: purple;}
		
#footer a{color:#ffffff; text-decoration: none;}
#content img{
				float:left;
				padding-right:12px;
			}
